Subject: Trainer Candidate - Tanay Potdar
From: Tanay Potdar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 04:16:29 -0500

| | Tech Support Test

Name | Tanay Potdar
E-mail | [email-masked]
Phone Number | (+91) 8779773401
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Squadstack | Assistant Manager | Nov -2022 | 42000
Previous Employer 2 | Motilal Oswal | Senior Business Advisor | Sept-2022 | 30000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have perform OJT - of Sales Executive!
Have measured them on Different parameters from opening of the call to closing of the call and have taken a feedback session highlighting their pros and Cons and have given explained them how to tackle them on the suituation they are stuck on

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that you listen to the query and try to solve it appropriately
Great customer service is that you listen to the query and get the things done immediately even if you need to go out of your way

What according to you makes you a good candidate for this position? | I have a sales Background and while providing the training can use that experience to highlight sales executive and give them a bigger approach and perspection so that it helps them in the converting it into business
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |